Bug 1419879 - [RFE] Provide CF in container format
Summary: [RFE] Provide CF in container format
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.7.0
Hardware: All
OS: Linux
unspecified
low
Target Milestone: GA
: cfme-future
Assignee: Satoe Imaishi
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 10:13 UTC by Mikel Olasagasti
Modified: 2020-04-15 15:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 00:12:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Josh Carter 2017-02-07 21:34:04 UTC
CloudForms 4.2 has a container image that is tech preview. 

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/single/installing-red-hat-cloudforms-on-openshift-container-platform/


Note You need to log in before you can comment on or make changes to this bug.